Cisco IOS Software for Aironet Access Points CVE-2017-12279 Information Disclosure Vulnerability

Bugtraq ID: 101643
Class: Input Validation Error
CVE: CVE-2017-12279
Remote: Yes
Local: No
Published: Nov 01 2017 12:00AM
Updated: Nov 22 2017 01:07AM
Credit: Cisco.
Vulnerable: Cisco IOS Software 0
Cisco Aironet 3700 Series 15.3(3)JD
Not Vulnerable: Cisco Aironet 3700 Series 15.3(3)JF
Cisco Aironet 3700 Series 15.3(3)JE
Cisco Aironet 3700 Series 15.3(3)JD7
Cisco Aironet 3700 Series 15.3(3)JD5
Cisco Aironet 3700 Series 15.3(3)JA11


 

Privacy Statement
Copyright 2010, SecurityFocus